HttpMessage::prepend
HttpMessage::send
The HttpMessage class
PHP Manual

# HttpMessage::reverse

(PECL pecl_http:0.23.0-1.5.5)

HttpMessage::reverse — Reverse message chain

### Description

public HttpMessage HttpMessage::reverse ( void )

Reorders the message chain in reverse order.

### Return Values

Returns the most parent HttpMessage object.

HttpMessage::prepend
HttpMessage::send
The HttpMessage class
PHP Manual